﻿.TextBox
{
	min-width:100%;
	width:100%;
	max-width:100%;
	
	margin:0px;
	padding:2px;
	
	color:#000000;
	font-family:Calibri, Arial, sans-serif;
	font-size:1em;
    font-style:normal;
    font-weight:normal;
    text-align:left;
    
    background:#FFFFFF;
    border:1px solid #4C4D4F;
}

.TextBoxFuFu
{
    width:50%;
    
    margin:0px;
    padding:2px;
    
    color:#000000;
	font-family:Calibri, Arial, sans-serif;
	font-size:1em;
    font-style:normal;
    font-weight:normal;
    text-align:left;
    
    background:rgba(0,0,0,0);
	border:solid 0px #FFFFFF;
}

.TextBoxMultiLine
{
	min-width:100%;
	width:100%;
	max-width:100%;
	
	min-height:200px;
	height:200px;
	max-height:200px;
	
	margin:0px;
	padding:2px;
	
	color:#000000;
	font-family:Calibri, Arial, sans-serif;
	font-size:1em;
    font-style:normal;
    font-weight:normal;
    text-align:left;
    
	background:#FFFFFF;
    border:1px solid #4C4D4F;
}

.DropDownList
{
	min-width:100%;
	width:100%;
	max-width:100%;
	
	margin:0px;
	padding:2px;
	
	color:#000000;
	font-family:Calibri, Arial, sans-serif;
	font-size:1em;
    font-style:normal;
    font-weight:normal;
    text-align:left;
    
    background:#FFFFFF;
    border:1px solid #4C4D4F;
}

.CheckBox
{
	margin:0px;
	margin-right:2px;
	padding:0px;
	
	display:inline-block;
	
	position:relative;
	top:2px;
}

.RadioButton
{
	margin:0px;
	margin-right:2px;
	padding:0px;
	
	display:inline-block;
	
	position:relative;
	top:2px;
}